## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <files>

`<files>` | specifies the name of the operating system file(s) within which this markup component is declared.

Attributes

(In addition to global attributes)

`names` | supplies the names of one or more files.
| Datatype: CDATA
| Values: a file identifier
| Default: #IMPLIED

Example

    <files names="TEIDICT2"/>

Module Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description Empty element.
May occur within
Declaration

    <!ELEMENT files %om.RO; EMPTY>
    <!ATTLIST files
          %a.global;
          names CDATA #IMPLIED>

See further 27.1 The TagDoc Documentation Element

Up: 35 Elements